
#block-boxes-cng-social-media-fa-small i.fa {
    height: 30px;
}
#zone-menu-wrapper .logo-img {
    padding-bottom: 0;
}

#zone-menu-wrapper.fixed .logo-img { 
    padding-bottom: 0;
}

#zone-menu-wrapper {
    position: relative;
    top: 0;
    background: rgb(255, 255, 255);
    transition: all 1s ease;
}

#zone-menu-wrapper #region-menu-first, #zone-menu-wrapper #region-user-first {
    margin: 40px 0 0;
}

#zone-menu-wrapper.fixed #region-menu-first, #zone-menu-wrapper.fixed #region-user-first {
    margin: 25px 0 0;
}

#boxes-box-newsletter_signup_slideup h2 {
    font-size: 1.8em;
}

#block-views-congress-hprotator-rotator, #mini-panel-congress_home_page_rotator, #block-panels-mini-congress-home-page-rotator {
    background: #18335b;
    margin: 194px auto 0px auto;
    padding: 0;
    text-align: center;
}

.front #zone-preface, .front #region-preface-first{
    margin: 0 auto 0;
}

#region-about-first {
    width: 50%;
    float: right;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 10px;
}

#block-views-congress-offices-of-noslide .views-row {
    margin: 0 5px 0;
    text-align: center;
    vertical-align: top;
    width: 32%;
}

#region-sidebar-second {
    width: 32%;
}

#region-postscript-first {
    text-align: left;
}

.hprotator-text-block {
    background: #0000009e;
    bottom: 50px;
    right: 0;
    margin: 0 44px;
    position: absolute;
    padding: 10px 54px 10px;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 40%;
    z-index: 2;
}

#block-boxes-congress-service-center i {
    display: block;
    background: #BC2F2E;
    border-radius: 50%;
    color: #fff;
    font-size: 4em;
    height: 150px;
    margin: 20px auto;
    padding: 40px;
    width: 150px;
}
